<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.van333.mt2ql.wxMessage.mapper.WxUserMapper">

    <resultMap id="BaseResultMap" type="cn.van333.mt2ql.wxMessage.model.WxUser">
            <id property="wxid" column="wxid" jdbcType="VARCHAR"/>
            <result property="moneyLeiji" column="money_leiji" jdbcType="DECIMAL"/>
            <result property="moneyShengyu" column="money_shengyu" jdbcType="DECIMAL"/>
            <result property="countChongzhi" column="count_chongzhi" jdbcType="DECIMAL"/>
            <result property="countXiaofei" column="count_xiaofei" jdbcType="DECIMAL"/>
            <result property="name" column="name" jdbcType="VARCHAR"/>
            <result property="status" column="status" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        wxid,money_leiji,money_shengyu,
        count_chongzhi,count_xiaofei,name,
        status
    </sql>
</mapper>
